#geral {
  width: 85%;
  display: flex;
  flex-direction: column;
  margin-top: 5%;
  margin-bottom: 5%;
  align-items: center;
}

#geral h2 {
  color: white;
  margin-top: 3%;
}

#contFI,
#contMS,
#contQS {
  width: 100%;
}

#geral hr {
  width: 100%;
  color: white;
  margin: 2% 0;
}

#geral p {
  color: white;
  text-align: justify;
  font-weight: 100;
}

#contFTs {
  width: 85%;
  background-color: #334860;
  box-shadow: 9px 2px 10px 26px #334860;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-top: 5%;
}

#contFTs img {
  width: 24%;
  height: 150px;
  background-color: #d9d9d9;
  border-radius: 15px;
}

@media (max-width: 450px) {
  #miniMenuCarrossel {
    display: none;
  }

  #carouselExampleIndicators img {
    object-position: 8% 0%;
  }

  #geral h2 {
    margin-top: 6%;
    font-size: large;
  }

  #geral p {
    font-size: small;
    margin-bottom: 3%;
  }

  #geral hr {
    margin: 2% 0 5% 0;
  }

  #contFI {
    margin-top: 6%;
  }

  #contQS {
    margin-bottom: 8%;
  }

  #contFTs {
    margin-bottom: 16%;
    width: 90%;
    box-shadow: 0px 0px 12px 16px #334860;
  }

  #contFTs img {
    height: 94px;
    border-radius: 8px;
  }


  header a {
        width: 47%;
    }
}
